@charset "UTF-8";
/* Styling for Deal pages */
/*TOMBSTONES ARCHIVES*/
body.archive.post-type-archive.post-type-archive-deal {
}
body.archive.post-type-archive.post-type-archive-deal .entry-content {
	padding-top: 1.5em;
	padding-right: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 1.5em;
}
body.archive.post-type-archive.post-type-archive-deal .entry-content .deals-list {
}
body.archive.post-type-archive.post-type-archive-deal .entry-content .deals-list .deal-list-item {

}
body.archive.post-type-archive.post-type-archive-deal .entry-content .deals-list .deal-list-item img{width:100%; float:none; max-width:100%;

}



/*TOMBSTONES*/




.single-deal #primary {width:100%;}
.single-deal #secondary {display:none;}

body.single-deal section.entry-content.cf {padding-top: 0em;
  padding-left: 0em;
  padding-bottom: 0em;
  padding-right: 0em;}

body.single-deal header.article-header {
	padding-top:0em;
  	padding-bottom:1.5em;
  	padding-left:0em;
  	padding-right:0em;
	color:#000000;
/*	border-bottom: #b4111a 2px solid!important;
*/	margin-bottom:2em!important;
}

body.single-deal header.article-header h1{
  font-weight:bold; 
  font-size:2.25em;
}


.disclaimer{font-size:12px;}
#deal-related .disclaimer{font-size:9px;}

#deal-details{margin-bottom:20px;}
#deal-intro {}


.deal-list-item  {
  float:left;
  padding-left:8px;
  padding-right:7px;
}

.deal-list-item a {text-decoration:none;}

.entry-content .deal-list-item img {margin-bottom:0px;}

.deal-list-item .deal-title {
  width:200px;
  padding-left:9px;
  padding-right:16px;
  padding-bottom:10px;
  margin-top: -10px;
  height:4.8em;
  overflow:hidden;
  margin-bottom: 1.25em;
  white-space:normal;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  }
 .deal-list-item .deal-title>a{text-overflow: ellipsis;}

.tombstone-container{
  	text-align: center;
	color:#000;
	padding-top:15px;
	padding-bottom:15px;
	min-height:525px;
	background:#fff;
	border:1px solid #cccccc;
/*	-webkit-box-shadow: 5px 5px 10px 0 rgba(150,150,150,25);
	box-shadow: 5px 5px 10px 0 rgba(150,150,150,25);
*/  
	float: left;
	/*z-index: 100;
  position: absolute;*/
  margin-right:2em;
  margin-left:2em;

}	

.tombstone-container .tombstone-header{
/*	font-family: Arial, Helvetica, sans-serif;
*/	font-size: .75em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
  	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
  	margin-bottom:15px;
  	margin-left:auto;
  	margin-right:auto;
  	
}
.tombstone-container .tombstone-body {
	padding:5px;
	width:75%;
/*	font-family: Arial, Helvetica, sans-serif; */  
	font-size: .875em;
  	font-weight: bold;
  	color: #000000;
  	width: 75%;
  	margin-right: auto;
  	margin-left: auto;
	text-align: center;
	}

.tombstone-container .tombstone-body h1,
.tombstone-container .tombstone-body h2,
.tombstone-container .tombstone-body h3,
.tombstone-container .tombstone-body h4{
	font-family: BellGothicBlack, Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size:1.5em;
	margin-bottom:1em; margin-top:0em;
	
}
.tombstone-container .tombstone-body p{
	margin-bottom:1em; margin-top:0em;

}

.tombstone-container .tombstone-body img {
    width:auto;
	max-width:90%; 
    height:auto; 
    max-height:150px;   
/*	font-family: Arial, Helvetica, sans-serif;
*/	font-size: 1.5em;
	font-weight: bold;
    color: #000000;
  	margin-bottom:0px;
}


.tombstone-container .tombstone-body h1,
.tombstone-container .tombstone-body h2,
.tombstone-container .tombstone-body h3,
.tombstone-container .tombstone-body h4,
.tombstone-container .tombstone-body h5{
/*	font-family: Arial, Helvetica, sans-serif;
*/	font-size: 24px;
	font-weight: bold;
	color: #000000;}

.tombstone-container .tombstone-body p{font-weight:bold;}

.tombstone-container .tombstone-service-details{
/*	font-family: Georgia, "Times New Roman", Times, serif;
*/	font-size: .875em;;
	font-weight: bold;
	color: #000000;
	margin-top: .625em;
	margin-bottom: .625em;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1A7677;
	border-bottom-color: #1A7677;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
.tombstone-container .tombstone-additional-participation-details{
	font-size: .625em;
    font-weight: bold;
    color: #000000;
    text-align: center;
}
.tombstone-container .tombstone-corporate-logo{
  	width: 125px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
  	margin-top:1em; 
  	margin-bottom:1em;
}
.tombstone-container .tombstone-corporate-logo img{
	margin-bottom: 0px!important;
}

.tombstone-container .tombstone-additional-participation-details p {}
.tombstone-container .tombstone-additional-participation-details p img{
    
    margin: .5em!important;
    padding: 0px;
    margin-right: auto;
    margin-left: auto;}





.tombstone-container .tombstone-disclaimer{
/*	font-family: Arial, Helvetica, sans-serif;
*/	font-size: .625em;;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	width:60%;
  	margin-right: auto;
	margin-left: auto;
}

.tombstone-container .tombstone-footer{
/*	font-family: Arial, Helvetica, sans-serif;
*/	font-size: .625em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;}

#deal-outro{margin-top:1em;}

#inside-the-deal{
  font-size:.75em;
  color:#000000;
/*  width:190px;
*/  padding-left:1em;
  padding-right:1em;
  padding-top:0.5em;
  padding-bottom:0.5em;
  border-top: #B3B3B3 1px solid;
  border-right: #B3B3B3 1px solid;
  border-left: #B3B3B3 1px solid;
  border-bottom: #B3B3B3 1px solid;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  font-family: arial, sans-serif 10px #000;
  -webkit-box-shadow: 5px 5px 10px 0 rgba(200,200,200,100);
  box-shadow: 5px 5px 10px 0 rgba(200,200,200,100);
  float: left;
  margin-top: 1em;
background: rgb(249,249,249); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(249,249,249,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(249,249,249,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(249,249,249,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(249,249,249,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(249,249,249,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e2e2e2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    /*z-index: 50;
  position: relative;
  left: 400px;*/
}

#inside-the-deal .title{
  font-family: BellGothicBlack, 'droid sans', arial, sans-serif;
  font-size:12px ;
  font-weight:bold;
  text-transform: uppercase;
  color:#000;
  padding-bottom:2px;
  border-bottom:2px solid #B4111A;
  margin-bottom:8px; 
  display:block;

}


#inside-the-deal .deal-type{
  font-family: BellGothic, arial, sans-serif 10px #000;
  font-weight:bold;
  display:block;
  margin-bottom:10px;
  
}


#inside-the-deal .company-header, #inside-the-deal #deal-sectors .deal-sector-label{
  font-family: BellGothic, arial, sans-serif 10px #000;
  font-weight:bold;
  display:block;
  border-bottom:1px solid #808080;
}
#inside-the-deal #deal-sectors .deal-sector-label{display:none;}
#inside-the-deal #deal-sectors .deal-sector-label:first-child{display:block;}

#inside-the-deal .deal-company {margin-bottom:10px;}
#inside-the-deal a{text-decoration:none;}

#inside-the-deal .sector:first-of-type:before{
content: "<div class="company-header">FOCUS Teams(s) Involved</div>";
}

#inside-the-deal .sector {font-weight:bold; margin-bottom: 10px;}
.deal-related-posts {padding-right:2em!important;}
#deal-related {
/*  font-family: arial, sans-serif;
*/  font-size:.875em;
  color:#000000;
  padding-left: 2em;
    border-left: 1px #cccccc dotted;
  
}

body.single-deal #deal-related {padding-right: 0em;}

#deal-related>.deal-related-posts, #deal-related>#testimonials {
    margin-bottom:.75em;
    padding-bottom:.75em;	
    border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.deal-related-posts>a {
	font-style: italic; 
}

#deal-related h3{
  font-family: BellGothicBlack, 'droid sans', arial, sans-serif;
  font-size:1em ;
  font-weight:bold;
  text-transform: uppercase;
  color:#000;
  padding-bottom:2px;
  border-bottom:2px solid #B4111A;
  margin-bottom:8px; 
  display:block;
  margin-top:0em;
}
#deal-related h4{
  font-size:1.25em ;
  margin-top:0.5em;
  margin-bottom:0.5em;
  
  
}
/*#deal-related h4>a {color:#000;border-bottom-width: 1px;
  border-bottom-style: none;
}
#deal-related h4>a:hover {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #999;	
  color:#B4111A;
}
*/#deal-related .excerpt-read-more {display:none;}

#deal-related .deal-related-posts h3 {display:none;}
#deal-related .deal-related-posts h3:first-child {display:block;}

#deal-related #testimonials h3 {display:none;}
#deal-related #testimonials h3:first-child {display:block;}
#deal-related #testimonials .testimonial .disclaimer {display:none;}
#deal-related #testimonials .testimonial .disclaimer:last-child  {display:block;}


#deal-related h4.title {text-transform:uppercase;     font-family: BellGothicBlack, Arial, Helvetica, sans-serif;}

#deal-related #deal-type {border-bottom: 1px dotted #cccccc;
    padding-bottom: 1em;}
#deal-related #deal-type .deal-type-name {
	font-size: 2em;
    font-weight: bold;}
#deal-related .label {margin-bottom: 0px;}

#deal-related h5.company-header.label {margin-bottom: 0px;}

#deal-related .deal-company {margin-bottom: 1.25em;}
#deal-related .deal-company h4 {margin-bottom: 0px;
    margin-top: .125em;}
#deal-related .deal-company .location{}

#deal-client {border-bottom: 1px dotted #cccccc;
    padding-bottom: 1em;}
#deal-participants {border-bottom: 1px dotted #cccccc;
    padding-bottom: 1em;}
#deal-sectors {}








.deal-list .listing-item {    
    width: 25%;
    float: left;
    padding-left: 8px;
    padding-right: 7px;
    margin-bottom: 1em;
	height: 370px;
}
.deal-list .listing-item img {width: 225px; height:auto;margin-bottom: 0px;}

.deal-list .listing-item .title {    
    width: 200px;
    padding-left: 9px;
    padding-right: 16px;
    padding-bottom: 10px;
    margin-top: -10px;
    height: 4.8em;
    overflow: hidden;
    margin-bottom: 1.25em;
    white-space: normal;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.deal-list .listing-item a.title {text-overflow: ellipsis; font-weight:bold;}

